
/*Loader Start*/
.page-loaded .preloader {
  top: 100%;
}

.page-loaded .preloader .inner {
  transform: translateY(50px);
  opacity: 0;
}

.page-loaded .preloader svg path {
  animation-play-state: running;
}

.page-loaded .navbar {
  transform: translateY(0);
}
.owl-carousel{
    overflow: hidden;
}
.page-loaded .slider {
  transform: scale(1);
  opacity: 1;
}

.page-loaded .page-header {
  transform: scale(1);
  opacity: 1;
}
.preloader {
  width: 100vw;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
  transition: all cubic-bezier(0.785, 0.135, 0.15, 0.86) 1s;
  overflow: hidden;
}
.preloader .inner {
  display: inline-block;
  position: relative;
  z-index: 1;
  animation-name: preloader-inner;
  animation-duration: 0.8s;
  transition: all ease 0.8s;
}
.preloader .inner figure {
  width: 200px;
  height: 200px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  top: 0;
  margin-bottom: 0;
}
.preloader .inner small {
  width: 100%;
  display: block;
  color: #fff;
  font-family: 'Karla', sans-serif;
  font-size: 20px;
  text-align: center;
  margin-top: 15px;
}
.preloader .inner .progress-bar {
  background: none;
}
.preloader svg {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  fill: #064166;
}
.social-icons i {
    color: white;
}
.preloader svg path {
  animation-name: preloader-svg;
  -webkit-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -ms-animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  animation-duration: 0.7s;
  animation-play-state: paused;
  animation-fill-mode: forwards;
}

@-webkit-keyframes svg-morph {
  0% {
    d: path("m244.333332,38.437499c26.666664,-1.666666 125.666662,0.999995 195.333325,50.33333c69.666663,49.333335 -39.666664,141.666664 -70.666664,174.229164c-31,32.5625 -176.999993,107.437507 -234.999993,76.437507c-58,-31 73.666665,-107.000001 49,-190.4375c-24.666665,-83.437499 34.666668,-108.895835 61.333332,-110.562501z");
  }
  100% {
    d: path("m244.333332,38.437499c58.666669,50.333342 24.666647,101.000011 94.33331,150.333346c69.666663,49.333335 71.333353,156.666666 14.333349,175.229163c-57.000004,18.562498 -160.999991,6.437492 -218.999991,-24.562508c-58,-31 -109.333363,-174.000012 -70.000018,-236.437507c39.333345,-62.437496 121.666681,-114.895836 180.33335,-64.562494z");
  }
}
@-webkit-keyframes preloader-svg {
  0% {
    d: path("M0,0 C305.333333,0 625.333333,0 960,0 C1294.66667,0 1614.66667,0 1920,0 L1920,1080 C1614.66667,1080 1294.66667,1080 960,1080 C625.333333,1080 305.333333,1080 0,1080 L0,0 Z");
  }
  50% {

    
    d: path("M0,230 C305.333333,100 625.333333,0 960,0 C1294.66667,0 1614.66667,100 1920,300 L1920,1080 C1614.66667,1080 1294.66667,1080 960,1080 C625.333333,960 305.333333,1080 0,1080 L0,230 Z");
  }
  100% {
    d: path("M0,0 C305.333333,0 625.333333,0 960,0 C1294.66667,0 1614.66667,0 1920,0 L1920,1080 C1614.66667,1080 1294.66667,1080 960,1080 C625.333333,1080 305.333333,1080 0,1080 L0,0 Z");
  }
}
@-webkit-keyframes preloader-inner {
  0% {
    transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes page-transition {
  0% {
    d: path("M0,0 C305.333333,0 625.333333,0 960,0 C1294.66667,0 1614.66667,0 1920,0 L1920,1080 C1614.66667,980 1294.66667,930 960,930 C625.333333,930 305.333333,980 0,1080 L0,0 Z");
  }
  100% {
    d: path("M0,0 C305.333333,0 625.333333,0 960,0 C1294.66667,0 1614.66667,0 1920,0 L1920,1080 C1614.66667,1080 1294.66667,1080 960,1080 C625.333333,1080 305.333333,1080 0,1080 L0,0 Z");
  }
}






    /* PRELOADER */
    .page-loaded .preloader {
    top: -100%;
    }
.preloader {
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    position: fixed;
    z-index: 9;
    right: 0;
    top: 0;
    background: var(--color3);

    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    z-index: 1111111;
}
.preloader img {
    height: 50px;
    border-radius: 50%;
    display: inline-block;
    mix-blend-mode: lighten;
}